Cyberduck Mountain Duck CLI

#9772 closed enhancement (fixed)

Monospaced font in main window

Reported by: mangerlahn Owned by: dkocher
Priority: lowest Milestone: 5.3
Component: interface Version: 5.2.2
Severity: trivial Keywords: font, ui
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

When loading files, the bottom bar of the main window shows the progress of the operation. The font under macOS El Capitan and above has no monospaced numbers. Therefore the text "jumps". This is pretty much the same issue as https://trac.cyberduck.io/ticket/9628.

Attachments (1)

Bildschirmfoto 2016-11-30 um 17.11.35.png (38.0 KB) - added by mangerlahn on Nov 30, 2016 at 4:15:26 PM.
Image of the text field

Download all attachments as: .zip

Change History (4)

Changed on Nov 30, 2016 at 4:15:26 PM by mangerlahn

Image of the text field

comment:1 Changed on Nov 30, 2016 at 5:51:43 PM by dkocher

  • Milestone set to 6.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Nov 30, 2016 at 7:41:42 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r22449.

comment:3 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software